Subject: [secdir] Assignments

From: Tero Kivinen <[email-masked]>
Date: Sat, 13 Jul 2013 01:07:42 +0300

Review instructions and related resources are at:
        http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

Matt Lepinski is next in the rotation.

For telechat 2013-07-18

Reviewer                 LC end     Draft
Dan Harkins            T 2013-07-03 draft-ietf-multimob-pmipv6-ropt-07
Stephen Kent           T 2013-07-18 draft-ietf-jcardcal-jcard-04
Ondrej Sury            T 2013-06-17 draft-ietf-abfab-eapapplicability-05

For telechat 2013-08-15

Simon Josefsson        TR2013-07-23 draft-merkle-tls-brainpool-04

Last calls and special requests:

Rob Austein              2012-09-20 draft-ietf-sipcore-rfc4244bis-11
Dave Cridland            -          draft-ietf-httpbis-p5-range-22
Dave Cridland            -          draft-dunbar-armd-arp-nd-scaling-practices-07
Alan DeKok               2013-03-30 draft-ietf-roll-terminology-12
Donald Eastlake          2013-01-30 draft-ietf-bmwg-sip-bench-meth-08
Paul Hoffman             2013-07-16 draft-ivov-xmpp-cusax-06
Jeffrey Hutzelman        2013-07-16 draft-yusef-dispatch-ccmp-indication-04
Jeffrey Hutzelman        -          draft-ietf-drinks-spp-protocol-over-soap-04
Leif Johansson           2013-07-22 draft-ivov-grouptextchat-purpose-03
Scott Kelly              2013-07-17 draft-ietf-dhc-dhcpv6-failover-requirements-06
Warren Kumari            2013-07-15 draft-ietf-lisp-deployment-09
Julien Laganier          -          draft-ietf-avtcore-rtp-security-options-03
Julien Laganier          -          draft-ietf-websec-key-pinning-08
Ben Laurie               2013-07-25 draft-ietf-emu-crypto-bind-04
Alexey Melnikov          -          draft-ietf-payload-rtp-howto-04
Vincent Roca             2013-06-11 draft-ietf-avtcore-idms-11
Sam Weiler               2013-04-26 draft-ietf-6man-stable-privacy-addresses-10
Glen Zorn                2012-11-27 draft-ietf-lisp-eid-block-04
-- 
[email-masked]